View Issue Details

IDProjectCategoryView StatusLast Update
0002210HDDExpertRefactoringpublic2013-11-11 14:34
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.5 
Summary0002210: All "* error rates" attributes shall have the same category (health or failure)
DescriptionAll "* error rates" attributes shall have the same category (health or failure)

Currently :
- read/write error rate is failure
- CRC error rate is health
TagsNo tags attached.

Relationships

related to 0002213 resolvedKyle_Katarn Significant ECC error rate for OCZ SSDs 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-10-12 22:36 Kyle_Katarn New Issue
2013-10-12 22:36 Kyle_Katarn Assigned To => Kyle_Katarn
2013-10-12 22:36 Kyle_Katarn Status new => acknowledged
2013-10-13 16:30 Kyle_Katarn Relationship added related to 0002213
2013-11-11 14:34 Kyle_Katarn Status acknowledged => resolved
2013-11-11 14:34 Kyle_Katarn Fixed in Version => 1.5
2013-11-11 14:34 Kyle_Katarn Resolution open => fixed